<template>
    <lightning-layout>
      <lightning-layout-item class="slds-align-middle slds-align_absolute-center">
        <lightning-combobox class="slds-align-middle" options={searchOptions} value={selectedBoatTypeId} onchange={handleSearchOptionChange}></lightning-combobox>
      </lightning-layout-item>
    </lightning-layout>
</template>